const { Router } = require('express')

const router = Router()

const todoRouter = require('./routes')
const authRouter = require('./auth')
const commentRouter = require('./comment')
const navRouter = require('./nav')

router.use('/auth', authRouter)
router.use('/comment', commentRouter)
router.use('/nav', navRouter)

router.use(todoRouter)

module.exports = router
